Bug 48306 - ome occurences of eacute instead of ecircumflex in french translations
ome occurences of eacute instead of ecircumflex in french translations
Status: RESOLVED FIXED
Product: Tomcat 6
Classification: Unclassified
Component: Manager application
6.0.20
All All
: P2 minor (vote)
: default
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2009-11-30 14:05 UTC by Marc Paquette
Modified: 2009-12-19 15:39 UTC (History)
0 users



Attachments
Patch to properties of manager webapp (3.70 KB, patch)
2009-11-30 16:51 UTC, Marc Paquette
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Paquette 2009-11-30 14:05:55 UTC
Original attachment lost in issues.a.o data loss on 2009-11-27/28. Patch was applied verbatim as r884905.

Original attachment comments:
fixes a couple of typo where é is used instead of ê

"arrét" is incorrect, should be "arrêt"
Comment 1 Mark Thomas 2009-11-30 15:25:10 UTC
Many thanks for the patch. It has been applied to trunk and proposed for 6.0.x
Comment 2 Marc Paquette 2009-11-30 16:51:52 UTC
Created attachment 24640 [details]
Patch to properties of manager webapp
Comment 3 Mark Thomas 2009-12-19 15:39:01 UTC
Thanks for the patch. It has been applied to 6.0.x and will be included in 6.0.21 onwards.